.site-header {
padding: 6px 0;
}

.su-column-size-1-4 {
width: 21% !important;
}

.site-header {
background: #000000 !important;
}

.site-primary-navigation {
right: 22% !important;
}

.footer-cta h2 {
font-size: 29px !important;
font-weight: normal;
}

.homepage-widget.jobify_widget_map:first-child {
margin-top: 0;
display: none;
}
.page-header {
background: #fff;
}

.footer-widget {
width: 31%;
}

.page-subtitle li.job-type {
display: none;
}

.page-header {
display: none;
}

.job_types {
display: none;
}

.entry-share {
display: none;
}

.job-overview-content h3, .job-overview-content h4, .job-overview-content h5 {
font-weight: normal;
display: none;
}

.application_button, .resume_contact_button, .job-tag {
background-color: #000000;
}

a.upme-login-register-link:hover {
display: none !important;
}

a.upme-login-forgot-link, a.upme-login-register-link {
color: #888;
text-decoration: none;
display: none;
}

.upme-field-value, .upme-post-field-value, .upme-post-feature-value {
color: #FFF !important;
}
.head_path{
	width:100%;
	height:56px;
	background:#000 !important;
}

/******* DROP DOWN *********/
/* @group structure */
#head { background: #e1ecf6; height: 100px; padding-top: 15px; border-bottom: 1px solid #d5dce8; }



.wrap { width:350px; margin: 0 auto; }
.hmCont{width:250px;margin-left: -75px;}
.contactMail{margin-left:23%;float:left;}

/* @group core nav menu */
#nav { margin: 0; padding: 0;  padding-left: 15px; padding-right: 15px; margin-top:-29px \9; *margin-top:-6px; }

#nav li { float: left; display: block; background: none; position: relative; z-index: 999; margin: 0 1px; }

#nav li a { display: block; padding: 0; font-weight: 700; line-height: 50px; text-decoration: none;  zoom: 1; border-left: 1px solid transparent; border-right: 1px solid transparent; padding: 0px 22px; }
#nav li a:hover, #nav li a.hov { background-color: #fff; border-left: 1px solid #d5dce8; border-right: 1px solid #d5dce8; color: #202020; }

/* @group subnav */
#nav ul { position: absolute; border:1px solid #cccccc; left: 1px; display: none; margin: 0; padding: 0; list-style: none; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 3px rgba(0,0,0,0.2); box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); padding-bottom: 0px; }	
#nav ul li { width: 180px; float: left; border-top: 1px solid #fff; text-align: left; font-size:12px; }
#nav ul li:hover { border-left: 0px solid transparent; border-right: 0px solid transparent; }
#nav ul{ background:#FFF; }
#nav ul a { display: block; line-height: 20px; padding: 8px 5px; width:160px; margin-left:10px; color: #666; border-bottom: 1px solid #cacaca; text-transform:  uppercase; color: #797979; font-weight: normal; background:#FFF; }
#nav ul a:hover { text-decoration: none; border-right-color: transparent; border-left-color: transparent; color: #181818; }

* html #nav ul { margin: 0 0 0 -2px; }
/******* DROP DOWN END ************/

/*********** *********************/


.menu-strip{
	width:100%;
	height:50px;
	background:#cccccc;
	margin-bottom:20px;
}
.menu_area{
	width:520px;
	margin:0 auto;
}
.menu_area li{
	list-style:none;
	float:left;
	color:#202020;
}
.menu_area ul{
	padding-top:13px;
	margin-left:-40px;
}
.menu_area li a{
	text-decoration:none;
	color:#202020;
	padding:15px 80px;
	cursor:pointer;
}
.menu_area li a:hover{
	background:#4a4a4a;
	color:#FFF;
}
.menu-icon{
	width:100%;
	background:#000;
	padding:10px 0;
	cursor:pointer;
	display:none;
}
.active_menu{
	background:#4a4a4a !important;
	color:#FFF !important;
}
.contTab, .scroll_cont{
	display:none;
}
.team_area{
	width:auto;
	margin:0 auto;
	height:auto;
}
.clearfix:after{
	height:0;
	display:block;
	clear:both;
	content:".";
	visibility:hidden;
	line-height:0;
}
.team_mem_area{
	width:260px;
	float:left;
	margin-left:50px;
	position:relative;
}
.team_memb{
	float:left;
	position:relative;
}
.memb_Pos{
	width:260px;
	float:left;
	height:60px;
	border:1px solid #E1E1E1;
	background:#f2f2f2;
	text-align:center;
}
.memb_Pos h4{
	font-size:16px;
	color:#303030;
	margin:7px 0 2px;
}
.memb_Pos p{
	font-size:12px;
	color:#303030;
	margin:0;
}
.tooltip_description{
	position:absolute;
	padding:15px;
	display:none;
	width:300px;
	background:#4d4d4d;
	color:#f5f5f5;
	transition:background 2s;
	top:0;
	z-index:9;
	left:60%;	
}
.tooltip_description p, .tooltip_description h4{
	margin:0;
}
.team_mem_area:hover .tooltip_description{
	display:;
}
.show{ display: block; }

.hide{ display: none; }
.up-icon img{
	position:absolute;
	left:49%;
}

.site-header { padding: 6px 0; } .su-column-size-1-4 { width: 21% !important; } .site-header { background: #000000 !important; } .site-primary-navigation { right: 22% !important; } .footer-cta h2 { font-size: 29px; font-weight: normal; } .homepage-widget.jobify_widget_map:first-child { margin-top: 0; display: none; } .page-header { background: #fff; } .footer-widget { width: 31%; } .page-subtitle li.job-type { display: none; } .page-header { display: none; } .job_types { display: none; } .entry-share { display: none; } .job-overview-content h3, .job-overview-content h4, .job-overview-content h5 { font-weight: normal; display: none; } .application_button, .resume_contact_button, .job-tag { background-color: #000000; } a.upme-login-register-link:hover { display: none !important; } a.upme-login-forgot-link, a.upme-login-register-link { color: #888; text-decoration: none; display: none; } .upme-field-value, .upme-post-field-value, .upme-post-feature-value { color: #FFF !important; }




